Bitcoin Forum
November 23, 2017, 11:02:10 PM *
News: Latest stable version of Bitcoin Core: 0.15.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Bitcoin-QT - Bitcoin 0.9.1 failed to load 9/23 - install 0.9.2.1?  (Read 1222 times)
Brahman
Newbie
*
Offline Offline

Activity: 8


View Profile
September 24, 2014, 09:16:20 PM
 #1

Bitcoin 0.9.1 normaly starts each time Vista Ultimate is opened (over the last several months).

On 9/23/2014 Bitcoin load (opening) started - "verify files" -  then just when the wallet window would normally appear the application closed and Windows displayed the message -"The application has stopped running - Debug or close"

This repeats with,-
No other applications running
After all security scans etc..

I discovered new updates are available - (I did not receive a notification?)

Should I install the Bitcoin Core version? - would this recover my Wallet data and coins?

How do I keep my Wallet data (including coins) and blockchain if I install Bitcoin 0.9.2.1?

Thanks

Update 9/26/2014
Still not able to load Bitcoin
Tried many things including,-
Uninstall Bitcoin, Download clean copy from Bitcoin.org
Install Bitcoin Core 0.9.2.1
Starts to load,-
Verifying files
Scan
Load addresses
Then-
Wallet screen - off color with Vist Ultimate message " Bitcoin - qt.exe stopped running - Debug or Close

Choose Debug
Visual Studio Just in time Debugger - window
A unhandled win32 exception  --  (4684)

Yes debug Bitcoin_qt.exe
Copied from the VS debug window -
“Unhandled exception at 0x012b63c4 in bitcoin-qt.exe: 0xC0000005: Access violation writing location 0x00224b70.”

Reviewed the Call stack

Conclusions
Not able to load and open any version of Bitcoin

Did note ( may not be relevent)

9/23-24  Trend Micro Titanium - blocked Bitcoin file Au_exe.
Added to exception file

Bitcoin still does not load and open  -repeated many attempts





Join ICO Now A blockchain platform for effective freelancing
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1511478130
Hero Member
*
Offline Offline

Posts: 1511478130

View Profile Personal Message (Offline)

Ignore
1511478130
Reply with quote  #2

1511478130
Report to moderator
torusJKL
Hero Member
*****
Offline Offline

Activity: 623


View Profile
September 25, 2014, 03:32:03 PM
 #2

You should always use the newest version of the Bitcoin Core application.
Before you upgrade make a backup of wallet.dat if you did not already do so (very recommended).

If you find my post useful send some BTC: 167XM1Za8aG9CdbYuHFMpL2kvPsw6uC8da
Bitrated || bitcoin-otc || Moon Bitcoin Faucet
dariuss
Member
**
Offline Offline

Activity: 77


View Profile
September 25, 2014, 03:55:39 PM
 #3

Remember when you do upload your dat file, it needs to say wallet.dat not "whatevername.dat"
BeginToMine
Full Member
***
Offline Offline

Activity: 140

It is never too late to start


View Profile
September 26, 2014, 11:16:04 AM
 #4

Should be some error in system maybe ?

I am not advertising anything Smiley
Sonny
Hero Member
*****
Offline Offline

Activity: 868


View Profile
September 26, 2014, 04:17:47 PM
 #5

Haven't experienced your problem myself, and I have no idea what caused it to happen.

How do I keep my Wallet data (including coins) and blockchain if I install Bitcoin 0.9.2.1?

AFAIK, your blockchain data and wallet.dat file shouldn't be affected by the upgrade.
But for safety, you should always keep a backup of your wallet.dat file just in case your HDD fails one day.
Don't forget to create a new backup when all of the keys in your keypool (it has 100 keys by default) are used up.
Brahman
Newbie
*
Offline Offline

Activity: 8


View Profile
September 27, 2014, 12:14:49 PM
 #6

Could you comment on the edits I submitted?
What is the appropriae way to use the forum to  continue the dicussion to get a solution?

Brahman
Newbie
*
Offline Offline

Activity: 8


View Profile
September 29, 2014, 11:43:09 PM
 #7


Notice
The problem was caused by my Trend Micro Titanium 2014 - (anti virus softare) was blocking Bitcoin software.
Solution
Install Titanium 2015
Install Bitcoin Core 0.9.3

Problem solved.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!